/* Class = "NSTextFieldCell"; title = "Qwerty"; ObjectID = "03W-jU-Mye"; */
"03W-jU-Mye.title" = "Qwerty";

/* Class = "NSTextFieldCell"; title = "Remote Mac Hostname or IP Address"; ObjectID = "2pL-tp-q2E"; */
"2pL-tp-q2E.title" = "Nome host o indirizzo IP del Mac remoto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3e1-Cm-oYw"; */
"3e1-Cm-oYw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Local Servers:"; ObjectID = "5HY-AF-3uW"; */
"5HY-AF-3uW.title" = "Server locali:";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "GwZ-Lm-LSh"; */
"GwZ-Lm-LSh.title" = "KB/s";

/* Class = "NSTextFieldCell"; title = "CCC will use Public Key Authentication (PKA) to authenticate future connections to this remote Macintosh. Click the button below to install CCC's key onto the remote Macintosh.\n\nPlease note that this will establish a high level of trust between the local and remote Mac. This Mac will have access to all data on the remote Mac, and administrative users on the remote Mac can gain access to the data that you back up to that Mac. Both Macs should be within your administrative control."; ObjectID = "H8K-i1-hKy"; */
"H8K-i1-hKy.title" = "CCC userà Public Key Authentication (PKA) per autenticare le connessioni future in questo Macintosh remoto. Fai clic sul pulsante in basso per installare la chiave di CCC sul Macintosh remoto.\n\nNota che questo creerà un alto livello di fiducia tra il Mac locale e quello remoto e gli utenti amministrativi sul Mac remoto possono ottenere l’accesso ai dati di cui fai il backup su quel Mac. Entrambi i Mac devono essere sotto il tuo controllo amministrativo.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JG2-jr-Ucq"; */
"JG2-jr-Ucq.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Deauthenticate"; ObjectID = "MN6-m4-TQe"; */
"MN6-m4-TQe.title" = "Deautentica";

/* Class = "NSTextFieldCell"; title = "path"; ObjectID = "RAH-fV-bKi"; */
"RAH-fV-bKi.title" = "path";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "RpQ-0c-Zis"; */
"RpQ-0c-Zis.title" = "Host:";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "TWw-8s-EpH"; */
"TWw-8s-EpH.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "Operating System:"; ObjectID = "Ux6-IJ-teo"; */
"Ux6-IJ-teo.title" = "Sistema operativo:";

/* Class = "NSButtonCell"; title = "Compress data passed over the network"; ObjectID = "VgQ-h4-gnb"; */
"VgQ-h4-gnb.title" = "Comprimi i dati trasmessi via rete";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "XjP-Nb-O7W"; */
"XjP-Nb-O7W.title" = "Porta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for Remote Macintosh"; ObjectID = "aXr-di-gp8"; */
"aXr-di-gp8.ibExternalAccessibilityDescription" = "Documentazione per Macintosh remoto";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Bandwidth limit value"; ObjectID = "bua-At-dHe"; */
"bua-At-dHe.ibExternalAccessibilityDescription" = "Valore limite larghezza di banda";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Custom SSH Port"; ObjectID = "cEA-cy-qD0"; */
"cEA-cy-qD0.ibExternalAccessibilityDescription" = "Porta SSH personalizzata";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "cnd-lu-fRb"; */
"cnd-lu-fRb.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Limit bandwidth to:"; ObjectID = "f3r-Ux-646"; */
"f3r-Ux-646.title" = "Limita larghezza di banda a:";

/* Class = "NSTextFieldCell"; title = "host.com:port"; ObjectID = "f9c-u1-q5w"; */
"f9c-u1-q5w.title" = "host.com:port";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gfL-MJ-rG8"; */
"gfL-MJ-rG8.title" = "Annulla";

/* Class = "NSWindow"; title = "Window"; ObjectID = "leg-jW-HYA"; */
"leg-jW-HYA.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "Selected path:"; ObjectID = "p9n-a3-eXX"; */
"p9n-a3-eXX.title" = "Percorso selezionato:";

/* Class = "NSTextFieldCell"; title = "Mac OS X, 10.10.4 (ABC123)"; ObjectID = "q7u-Gf-jo2"; */
"q7u-Gf-jo2.title" = "Mac OS X, 10.10.4 (ABC123)";

/* Class = "NSTextFieldCell"; title = "Choose a volume or folder on the remote Mac for the destination of this task."; ObjectID = "vv4-6B-Pg2"; */
"vv4-6B-Pg2.title" = "Seleziona un volume o una cartelle sul Mac remoto per la destinazione di questa operazione.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "woI-Ap-cl9"; */
"woI-Ap-cl9.title" = "OK";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "wt2-P2-eAL"; */
"wt2-P2-eAL.title" = "Connetti";

/* Class = "NSButtonCell"; title = "Install Key"; ObjectID = "zGX-BH-QGH"; */
"zGX-BH-QGH.title" = "Installa chiave";
